Class | YARD::Server::DocServerSerializer
In: | lib/yard/server/doc_server_serializer.rb
Parent: | Serializers::FileSystemSerializer

A custom {Serializers::Base serializer} which returns resource URLs instead of static relative paths to files on disk.

### Methods

new serialized_path

### Included Modules

WEBrick::HTTPUtils

### Public Class methods

new(command = nil)

### Public Instance methods

serialized_path(object)

[Validate]